options {
	directory "/opt/named";
};
zone "algebra.uk.XIX" {
	type master;
	file "algebra.uk.XIX.txt";
};
zone "analysis.uk.XIX" {
	type master;
	file "analysis.uk.XIX.txt";
};
zone "se.XIX" {
	type master;
	file "se.XIX.txt";
};
zone "2.10.in-addr.arpa" {
	type master;
	file "10.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
